#########################################
Outlier detection (``classification``)
#########################################

.. automodule:: Orange.classification
   :noindex:

.. index:: one class SVM
   pair: classification; one class SVM

One Class Support Vector Machines
---------------------------------

.. autoclass:: OneClassSVMLearner
   :members:



.. index:: elliptic envelope
   pair: classification; elliptic envelope

Elliptic Envelope
-----------------

.. autoclass:: EllipticEnvelopeLearner
   :members:


.. index:: local outlier factor
   pair: classification; local outlier factor

Local Outlier Factor
--------------------

.. autoclass:: LocalOutlierFactorLearner
   :members:


.. index:: isolation forest
   pair: classification; isolation forest

Isolation Forest
----------------

.. autoclass:: IsolationForestLearner
   :members:
